@charset "utf-8";
/* CSS Document */

#header {
	background-image: url(images/ILR-header.png);
	background-repeat: no-repeat;
	height: 100px;
}
body {
	background-color: #FFF;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #333;
}
#middle {
	background-image: url(images/middle.png);
	background-repeat: repeat-y;
	padding-left: 45px;
	padding-right: 25px;
	padding-bottom: 25px;
	margin-top: -20px;
	margin-bottom: -13px;
}
h2 {
	font-size: 18px;
	font-weight: normal;
	color: #333365;
}
h1 {
	font-size: 30px;
	font-weight: normal;
	padding-top: 15px;
	color: #F60;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 5px;
}

#footer {
	background-image: url(images/footer.png);
	background-repeat: no-repeat;
	height: 50px;
	font-size: 11px;
	color: #999;
	padding-left: 40px;
	padding-right: 40px;
}
a {
	color: #F60;
}

a:hover {
	color: #336;
}

#footer p{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 5px;

}

#footer p a{
	text-decoration: none;
	color: #999;
}

#footer p a:hover{
	text-decoration: none;
	color: #000;
}

#nav {
	color: #FFF;
	font-size: 16px;
	margin-left: 200px;
	padding-top: 35px;
}

#nav ul {
	color: #FFF;
	width: 750px;
	list-style-type: none;
}

#nav li {
	display: block;
	float: left;
	padding-right: 15px;
}


#nav li a{
	color: #fff;
	text-decoration: none;
}
#nav li a:hover{
	color: #000;
	text-decoration: none;
}
#container {
	width: 980px;
	margin: 0 auto;
}
@charset "utf-8";
/* CSS Document */

